/**
 * Projects
 *
 * Styles which integrate this with with Projects.
 * This stylesheet is only enqueued if Projects is activated.
 * http://wordpress.org/plugins/projects-by-woothemes/
 */
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fa-fw {
  width: 1.28571em;
  text-align: center; }

.projects .pan-project-categories,
.projects-page .pan-project-categories,
.single-project .pan-project-categories {
  border: 0;
  text-align: center;
  margin-bottom: 2.618em; }
  .projects .pan-project-categories li,
  .projects-page .pan-project-categories li,
  .single-project .pan-project-categories li {
    float: none;
    border: 0;
    margin: 0 .327em; }
    .projects .pan-project-categories li a,
    .projects-page .pan-project-categories li a,
    .single-project .pan-project-categories li a {
      color: #868686;
      padding: .202em .618em; }
      .projects .pan-project-categories li a:hover,
      .projects-page .pan-project-categories li a:hover,
      .single-project .pan-project-categories li a:hover {
        color: #646464; }
    .projects .pan-project-categories li a.active,
    .projects-page .pan-project-categories li a.active,
    .single-project .pan-project-categories li a.active {
      background-color: #ff8000;
      color: white; }
.projects ul.projects,
.projects-page ul.projects,
.single-project ul.projects {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }
  .projects ul.projects:after,
  .projects-page ul.projects:after,
  .single-project ul.projects:after {
    content: "";
    display: table;
    clear: both; }
  .projects ul.projects li.project,
  .projects-page ul.projects li.project,
  .single-project ul.projects li.project {
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 3.631em;
    -webkit-transition: -webkit-transform, ease, 0.2s;
    -moz-transition: -moz-transform, ease, 0.2s;
    transition: transform, ease, 0.2s; }
    .projects ul.projects li.project .project-thumbnail,
    .projects-page ul.projects li.project .project-thumbnail,
    .single-project ul.projects li.project .project-thumbnail {
      position: relative;
      background-color: #ff8000;
      position: relative; }
      .projects ul.projects li.project .project-thumbnail:after,
      .projects-page ul.projects li.project .project-thumbnail:after,
      .single-project ul.projects li.project .project-thumbnail:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -.382em;
        z-index: 99;
        left: -.05em;
        right: -.05em;
        border: 0.382em solid #f3f3f3;
        border-top-color: transparent;
        border-bottom-color: transparent; }
      .projects ul.projects li.project .project-thumbnail:before,
      .projects-page ul.projects li.project .project-thumbnail:before,
      .single-project ul.projects li.project .project-thumbnail:before {
        content: "\f177";
        display: block;
        height: 1em;
        width: 1em;
        z-index: 99;
        position: absolute;
        top: 50%;
        left: 50%;
        font-family: "dashicons";
        margin: -.5em 0 0 -.5em;
        font-weight: normal;
        color: #fff;
        font-size: 2.618em;
        opacity: 0;
        line-height: 1; }
    .projects ul.projects li.project img,
    .projects-page ul.projects li.project img,
    .single-project ul.projects li.project img {
      display: block;
      height: auto; }
    .projects ul.projects li.project h3,
    .projects ul.projects li.project .short-description,
    .projects-page ul.projects li.project h3,
    .projects-page ul.projects li.project .short-description,
    .single-project ul.projects li.project h3,
    .single-project ul.projects li.project .short-description {
      padding: 1em 2.244em 0;
      background-color: white; }
    .projects ul.projects li.project h3,
    .projects-page ul.projects li.project h3,
    .single-project ul.projects li.project h3 {
      font-size: 1em;
      padding-top: 2.244em;
      text-align: center;
      position: relative;
      padding-bottom: .618em;
      padding-bottom: 1em;
      margin-bottom: .618em; }
      .projects ul.projects li.project h3:after,
      .projects-page ul.projects li.project h3:after,
      .single-project ul.projects li.project h3:after {
        display: block;
        content: "";
        width: 36px;
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -18px;
        background-color: rgba(0, 0, 0, 0.1); }
    .projects ul.projects li.project .short-description,
    .projects-page ul.projects li.project .short-description,
    .single-project ul.projects li.project .short-description {
      padding-bottom: 2.244em;
      padding-top: 1em;
      margin-top: -.618em; }
      .projects ul.projects li.project .short-description p,
      .projects-page ul.projects li.project .short-description p,
      .single-project ul.projects li.project .short-description p {
        font-size: .857em; }
        .projects ul.projects li.project .short-description p:last-child,
        .projects-page ul.projects li.project .short-description p:last-child,
        .single-project ul.projects li.project .short-description p:last-child {
          margin-bottom: 0; }
    .projects ul.projects li.project:hover,
    .projects-page ul.projects li.project:hover,
    .single-project ul.projects li.project:hover {
      -webkit-transform: translateY(-0.618em);
      -moz-transform: translateY(-0.618em);
      -ms-transform: translateY(-0.618em);
      -o-transform: translateY(-0.618em);
      transform: translateY(-0.618em); }
      .projects ul.projects li.project:hover .project-thumbnail img,
      .projects-page ul.projects li.project:hover .project-thumbnail img,
      .single-project ul.projects li.project:hover .project-thumbnail img {
        opacity: 0.2; }
      .projects ul.projects li.project:hover .project-thumbnail:before,
      .projects-page ul.projects li.project:hover .project-thumbnail:before,
      .single-project ul.projects li.project:hover .project-thumbnail:before {
        opacity: 1; }
      .projects ul.projects li.project:hover h3:after,
      .projects-page ul.projects li.project:hover h3:after,
      .single-project ul.projects li.project:hover h3:after {
        background-color: #ff8000; }
.projects .projects-pagination ul,
.projects-page .projects-pagination ul,
.single-project .projects-pagination ul {
  list-style: none;
  text-align: center;
  margin-left: 0; }
  .projects .projects-pagination ul li,
  .projects-page .projects-pagination ul li,
  .single-project .projects-pagination ul li {
    display: inline-block; }
    .projects .projects-pagination ul li .page-numbers,
    .projects-page .projects-pagination ul li .page-numbers,
    .single-project .projects-pagination ul li .page-numbers {
      display: inline-block;
      padding: .327em .618em; }

.single-project {
  /**
   * Similar Projects Plugin Tweaks
   */ }
  .single-project .main > .project {
    /**
     * Gallery Slider Plugin Tweaks
     */ }
    .single-project .main > .project:after {
      content: "";
      display: table;
      clear: both; }
    .single-project .main > .project .gallery {
      margin: 0; }
    .single-project .main > .project h1 {
      text-align: center;
      position: relative;
      padding-bottom: .618em;
      text-align: left;
      padding-bottom: .618em;
      margin-bottom: .618em; }
      .single-project .main > .project h1:after {
        display: block;
        content: "";
        width: 36px;
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -18px;
        background-color: rgba(0, 0, 0, 0.1); }
      .single-project .main > .project h1:after {
        margin-left: 0;
        left: 0; }
    .single-project .main > .project .gallery-wrapper {
      margin: 0; }
      .single-project .main > .project .gallery-wrapper a {
        display: block; }
      .single-project .main > .project .gallery-wrapper img {
        display: block; }
    .single-project .main > .project .summary {
      padding: 2.618em;
      font-size: .857em;
      background-color: #fff;
      position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .single-project .main > .project .summary:before, .single-project .main > .project .summary:after {
        content: "";
        display: block;
        border: .857em solid transparent;
        border-top-color: #f3f3f3;
        position: absolute;
        top: 0;
        left: -.857em;
        z-index: 99; }
      .single-project .main > .project .summary:after {
        top: auto;
        left: auto;
        right: 0;
        bottom: 0;
        border-top-color: transparent;
        border-bottom-color: #f3f3f3;
        border-right-width: 0; }
    .single-project .main > .project .single-project-description {
      margin-bottom: 1.618em;
      padding-bottom: 1.618em;
      position: relative; }
      .single-project .main > .project .single-project-description:after {
        display: block;
        content: "";
        width: 36px;
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.1); }
      .single-project .main > .project .single-project-description p:last-child {
        margin-bottom: 0; }
    .single-project .main > .project .single-project-short-description {
      font-weight: 400;
      color: #757575; }
    .single-project .main > .project .project-meta .client,
    .single-project .main > .project .project-meta .url,
    .single-project .main > .project .project-meta .categories {
      margin-bottom: 1.618em; }
      .single-project .main > .project .project-meta .client h3,
      .single-project .main > .project .project-meta .url h3,
      .single-project .main > .project .project-meta .categories h3 {
        color: #868686;
        margin: 0; }
    .single-project .main > .project .project-meta .single-project-categories {
      margin: 0;
      padding: 0; }
      .single-project .main > .project .project-meta .single-project-categories li {
        list-style: none;
        display: inline-block;
        margin-right: .236em; }
        .single-project .main > .project .project-meta .single-project-categories li:after {
          content: ","; }
        .single-project .main > .project .project-meta .single-project-categories li:last-child:after {
          display: none; }
    .single-project .main > .project .slideshow {
      position: relative; }
      .single-project .main > .project .slideshow .flex-control-paging {
        position: absolute;
        top: 0;
        left: -2em;
        z-index: 999;
        margin-bottom: 0 !important; }
        .single-project .main > .project .slideshow .flex-control-paging li {
          display: block;
          float: none;
          margin-bottom: .236em; }
          .single-project .main > .project .slideshow .flex-control-paging li a {
            border-width: .202em;
            border-color: #868686;
            background-color: #868686; }
            .single-project .main > .project .slideshow .flex-control-paging li a.flex-active, .single-project .main > .project .slideshow .flex-control-paging li a.flex-active:hover {
              background-color: #f3f3f3; }
            .single-project .main > .project .slideshow .flex-control-paging li a:hover {
              background-color: #646464;
              border-color: #646464; }
  .single-project .carousel ul.projects li.project {
    margin-right: 72px !important; }
  .single-project .connected-projects h2 {
    font-size: 1.618em;
    margin-bottom: 1em;
    text-align: center;
    position: relative;
    padding-bottom: .618em; }
    .single-project .connected-projects h2:after {
      display: block;
      content: "";
      width: 36px;
      height: 3px;
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: -18px;
      background-color: rgba(0, 0, 0, 0.1); }

/**
 * Widgets
 */
.widget_projects_items li,
.widget_projects_categories li {
  padding-bottom: 1em;
  margin-bottom: 1em; }
  .widget_projects_items li:after,
  .widget_projects_categories li:after {
    content: "";
    display: table;
    clear: both; }
  .widget_projects_items li:last-child,
  .widget_projects_categories li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0; }

.widget_projects_items img {
  width: 2.618em;
  height: auto;
  float: right; }

.widget_projects_categories li {
  list-style: none; }
.widget_projects_categories ul.children {
  padding-top: 1em; }
  .widget_projects_categories ul.children li:first-child {
    padding-top: 1em; }

@media only screen and (min-width: 768px) {
  .single-project .main > .project .gallery-wrapper {
    width: 64%;
    float: left; }
  .single-project .main > .project .summary {
    width: 36%;
    float: right; }

  .projects.columns-2:after, .projects.columns-3:after, .projects.columns-4:after, .projects.columns-5:after, .projects.columns-6:after {
    content: "";
    display: table;
    clear: both; }
  .projects.columns-2 ul.projects li.project, .projects.columns-3 ul.projects li.project, .projects.columns-4 ul.projects li.project, .projects.columns-5 ul.projects li.project, .projects.columns-6 ul.projects li.project {
    float: left;
    margin-right: 3.8%;
    clear: none; }
    .projects.columns-2 ul.projects li.project.first, .projects.columns-3 ul.projects li.project.first, .projects.columns-4 ul.projects li.project.first, .projects.columns-5 ul.projects li.project.first, .projects.columns-6 ul.projects li.project.first {
      clear: both; }
    .projects.columns-2 ul.projects li.project.last, .projects.columns-3 ul.projects li.project.last, .projects.columns-4 ul.projects li.project.last, .projects.columns-5 ul.projects li.project.last, .projects.columns-6 ul.projects li.project.last {
      margin-right: 0; }
    .projects.columns-2 ul.projects li.project:nth-child(2), .projects.columns-3 ul.projects li.project:nth-child(2), .projects.columns-4 ul.projects li.project:nth-child(2), .projects.columns-5 ul.projects li.project:nth-child(2), .projects.columns-6 ul.projects li.project:nth-child(2) {
      float: left;
      clear: none; }
  .projects.columns-1 ul.projects li.project {
    width: 100%; }
  .projects.columns-2 ul.projects li.project {
    width: 48%; }
  .projects.columns-3 ul.projects li.project {
    width: 29%;
    margin-right: 6.5%; }
  .projects.columns-4 ul.projects li.project {
    width: 22.05%; }
  .projects.columns-5 ul.projects li.project {
    width: 16.9%; }
  .projects.columns-6 ul.projects li.project {
    width: 13.5%; } }
